package com.jesuspinar.miobjeto.serializable.model;

import java.io.Serial;
import java.io.Serializable;
import java.util.ArrayList;

public class People implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private ArrayList<Person> data ;

    public People() {
        data = new ArrayList<>();
    }

    public boolean add(Person p){
        data.add(p);
        return true;
    }

    public boolean remove(Person p){
        data.remove(p);
        return true;
    }

    public ArrayList<Person> getData() {
        return data;
    }

    @Override
    public String toString() {
        return data.toString();
    }
}
